
/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "25S-CU-p5Y"; */
"25S-CU-p5Y.title" = "Kind";

/* Class = "NSTextFieldCell"; title = "<do not localize (kind)>"; ObjectID = "OSM-WC-FRx"; */
"OSM-WC-FRx.title" = "<do not localize (kind)>";

/* Class = "NSButtonCell"; title = "Sort by Name"; ObjectID = "YaT-mG-aA6"; */
"YaT-mG-aA6.title" = "Sort by Name";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "dH8-VP-45t"; */
"dH8-VP-45t.title" = "Descending";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "gUb-D1-Zg0"; */
"gUb-D1-Zg0.title" = "Name";

/* Class = "NSMenuItem"; title = "Status"; ObjectID = "gsM-Qi-DMU"; */
"gsM-Qi-DMU.title" = "Status";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "hPc-R6-3YX"; */
"hPc-R6-3YX.title" = "Ascending";

/* Class = "NSTextFieldCell"; title = "<do not localize (name)>"; ObjectID = "nJh-Bt-eq2"; */
"nJh-Bt-eq2.title" = "<do not localize (name)>";

/* Class = "NSTextFieldCell"; title = "<do not localize (status)>"; ObjectID = "qsJ-Yp-leC"; */
"qsJ-Yp-leC.title" = "<do not localize (status)>";
